Bug 529333 - Missing man-pages
Summary: Missing man-pages
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: grubby
Version: 6.0
Hardware: All
OS: Linux
medium
high
Target Milestone: rc
: ---
Assignee: Peter Jones
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 528649
TreeView+ depends on / blocked
 
Reported: 2009-10-16 09:09 UTC by Ivana Varekova
Modified: 2010-11-11 14:39 UTC (History)
3 users (show)

Fixed In Version: grubby-7.0.14-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-11 14:39:51 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ivana Varekova 2009-10-16 09:09:58 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /sbin/installkernel, /sbin/new-kernel-pkg

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and you think the upstream project will be unwilling to move from that documentation model, please post a comment describing this situation here and set the bug status to CLOSE WONTFIX.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

The GSS folks will help us with man-pages creation. If a GSS person signs up to provide your missing manpage, (s)he will set this Bugzilla into Needinfo on him/herself and (eventually) attach the proposed text to this BZ. Your responsibility in that case is to review the manpage, include it in your package, and submit it upstream.

The deadline for manpages to make RHEL6 is
Fix Freeze - Only for Internal Beta 2 Test Issues
Manpage updates that do not arrive by that date will move to RHEL6.1

Comment 2 RHEL Program Management 2009-10-16 09:24:28 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Ludek Dolihal 2009-10-19 09:23:56 UTC
man page svailable from ubuntu:
http://manpages.ubuntu.com/manpages/karmic/en/man8/installkernel.8.html
- from ubuntu karmic should be up to date
- is a bit short though :((

Comment 6 Jan Stodola 2010-05-07 09:20:17 UTC
Man pages for installkernel and new-kernel-pkg are present in RHEL6.0-20100506.1 tree with grubby-7.0.15-1.el6.i686.rpm.

Moving to VERIFIED.

Comment 7 releng-rhel@redhat.com 2010-11-11 14:39:51 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.